Joomla plug Installation Request failed: 500

orosmer
2 Posts
orosmer posted this 22 March 2019

Request failed: 500

Request failed: 500
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 22 March 2019

Hello,

Is it possible to open the theme for editing? Is it default Themler theme or a previously edited one?

Sincerely,
Nettie

Hello, Is it possible to open the theme for editing? Is it default Themler theme or a previously edited one? Sincerely, Nettie
WALLOON
69 Posts
WALLOON posted this 03 August 2019

Same error
When I write the plungin I have a white popup
joomla 3.9

Same error When I write the plungin I have a white popup joomla 3.9
Support Team
Support Team posted this 13 August 2019

Hello,

Possibly the issue is related to Joomla updated to 3.9 before updating Themler to the latest version, that supports Joomla 3.9.
Please follow these steps to fix the current theme:
https://answers.themler.io/articles/173620/how-to-fix-the-error-after-updating-to-joomla-3-9
After this update the theme to the latest Themler version that supports Joomla 3.9.

Sincerely,
Nettie

Hello, Possibly the issue is related to Joomla updated to 3.9 before updating Themler to the latest version, that supports Joomla 3.9. Please follow these steps to fix the current theme: https://answers.themler.io/articles/173620/how-to-fix-the-error-after-updating-to-joomla-3-9 After this update the theme to the latest Themler version that supports Joomla 3.9. Sincerely, Nettie
You must log in or register to leave comments